Bug 6614 - Shutdown RAID and LVM
: Shutdown RAID and LVM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-22 09:41 by
Modified: 2006-12-03 01:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-22 09:41:36
При останове или ребуте системы, если корневой раздел находится на softraid,
выдается ошибка останова raid, а об lvm вообще забыли (думается, что если raid
или lvm корневой, то его вообще не надо отмонтирвать)
------- Comment #1 From 2006-11-06 19:35:00 -------
Миша, помоги мне с этими lvm'ами и raid'ами, пожалуйста.
------- Comment #2 From 2006-12-02 03:35:23 -------
Ошибка останова raid исправлена в 0.9.8.5-alt1-g5d86156.
------- Comment #3 From 2006-12-03 01:36:44 -------
Fixed in 0.9.8.5-alt1-ga31e4bd, please test.